/*=========================================
	F O N T S
==========================================*/
@font-face {
    font-family: 'open';
    src: url('../fonts/OpenSans-Light.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lemon';
    src: url('../fonts/LemonMilk.ttf');
    font-weight: normal;
    font-style: normal;
}

/*=========================================
	 H E L P E R S  &  R E S E T S
==========================================*/

body, html {
	border: 0;
	margin: 0;
	padding: 0;
	height: 100%;
	min-height: 100%;
	min-width: 100%;
	font-family: 'open';
	font-size: 1.1em;
}

section {
	position: relative;
	height: auto;
	width: 100%;
	overflow: hidden;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

i {
	display: block;
}

input {
	outline: none;
}

textarea{
	outline: none;
}

h1{
	font-weight: 500; 
	color: #fff;
	-font-style: italic;
	font-family: 'lemon'; 
}

h2{

}

h3{

}

a{
	text-decoration: none;
}
span	{

}

p{
	color: #666;
	font-size: 1em;
}

/* helpers*/
.hide{
	display: none;
}

.left{
	float: left;
}

.right{
	float: right;
}

.clear{
	clear: both;
}


/*Section Style*/
.full-section{
	min-height: 100%;
}

.half-section{
	min-height: 50%;
}

.content{
	position: relative;
	max-width: 960px;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin:7.5% auto 0 auto ; 	
}

.c-left,
.c-right{
	width: 50%;
	float: left;
}

.c-left-30, 
.c-right-30,
.c-left-70, 
.c-right-70{
	float: left;
}


.c-left-30, .c-right-30{
	width: 30%;
}

.c-left-70, .c-right-70{
	width: 70%;
}



/*=========================================
				H O M E
==========================================*/

#nav-logo{
	cursor: pointer;
}


#top-info{
	position: fixed;
	top: 0;
	left: 0;
	height: 40px;
	width: 100%;
	z-index: 100000;
	background-color: #fff;
	border-bottom: 1px solid rgba(0,0,0,0.15); 
}

#top-info div{
	margin: auto;
	overflow: hidden;
	width: 600px; 
}

#top-info span, #top-info i{
	float: left;
	color: #888;
	font-size: 14px;
	line-height: 40px;
}

#top-info span{
	margin: 0 30px 0 5px;
}

/*menu*/
#main-nav{
	position: fixed;
	top: 40px;
	left: 0;
	height: 60px;
	width: 100%;
	z-index: 100000;
	background-color: #fff;

	-webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 3px 10px rgba(0, 0, 0, .2);
	-o-box-shadow: 0 3px 10px rgba(0, 0, 0, .2);
	box-shadow: 0 3px 10px rgba(0, 0, 0, .2);
}

#main-nav a{
	text-decoration: none;
	color: #666; 
	cursor: pointer;
}

#main-nav i{
	position: absolute;
	top: 0;
	left: 0;
	height: 60px;
	width: 80px;
	margin: 0 0 0 60px;
	background-image: url('../imgs/logo.png');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
}

#main-nav ul{
	position: relative;
	float: right;
	height: 60px;
	margin: 0 10% 0 0; 
}

#main-nav ul li{
	display: inline-block;
	width: auto;
	margin: 0 20px;
	height: 60px;
	text-align: center;
	line-height: 60px;
}

#m05 i{
	color: #666;
	position: relative;
	height: auto;
	width: auto;
	margin: 0;
	background: none;
}

/*mobo nav*/
#mobo-nav{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 30000;
	width: 100%;
}

#mobo-nav div{
	position: absolute;
	top: 0;
	left: 0;
	height: 60px;
	width: 100%;
	z-index: 1000;
	background-color: #fff;

	box-shadow: 0 3px 10px rgba(0, 0, 0, .2);
}

#mobo-nav div i{
	position: absolute;
	top: 0;
	left: 0;
	height: 60px;
	width: 100px;
	margin: 0 0 0 30px;
	background-image: url('../imgs/logo.png');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
}

#mobo-nav ul{
	display: none;
	z-index: 100;
	position: absolute;
	top:0;
	height: 200px;
	margin: 60px 0 0 0;
	width: 100%;
	font-size: 24px;
}

#mobo-nav ul li{
	width: 90%;
	padding: 0 10% 0 0;
	border-bottom: 1px solid #e2e2e2;
	text-align: right;
	line-height: 60px;
	background-color: #fafafa;
}

#mobo-nav ul li a{
	text-decoration: none;
	color: #666; 
	cursor: pointer;
}


i#nav-mb-icon.fa.fa-bars{
	font-size: 35px;
	color: #666;
	right: -40px !important;
	left: auto; 
	top: 15px;
	background: none; 
	cursor: pointer;
	z-index: 3000;
}

@media screen and (max-width: 1020px) { 
	#main-nav{
		display: none;
	}

	#mobo-nav{
		display: block;
		top: 0;
	}
}

#home-go-down{
	height: 30px;
	left: 30px;
	font-size: 50px;
	color: #fff;
	position: absolute;
	bottom: 10%;
	left: 50%; 
	z-index: 3000;
	cursor: pointer;
}


#home-bg-up{
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	
	background: url(../imgs/home-bg-up.png) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index: 1001;

	opacity: .4;
}

#home-main-info{
	max-width: 1600px;
    height: 660px;
    z-index: 1000;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    padding: 2%;

    z-index: 1002;
}


#sld-logo{	
	width: 640px;
	height: 300px;
	background-image:url('../imgs/home-logo.png');
	background-position: center center;
	background-size: 100%;
	background-repeat: no-repeat; 
	float: left;	 
}

#sld-text{
	position: absolute;
	left: 45%;
	top: -10%;
	bottom: 0;
	margin: auto;
	color: #fff;
	width: 100%;
	height: 160px;	
	float: right;
}

#sld-text h1, #sld-text h2{
	margin: 0;
}
#sld-text h1{
	font-size: 2.8em;
}

#sld-text h2{
	font-size: 2.0em;
	font-weight: 100;
}

#sld-text div{
	height: 60px;
	width: 100%; 
}


#sld-text div span{
	margin: 20px 0 0 0;
	color: #fff;
	display: block;
	width: 160px;
	height: 40px;
	font-size: 1.3em; 
	border: 4px solid #fff;
	line-height: 35px;
	text-align: center;
	float: left;
	font-weight: bolder;
	cursor: pointer;
}

#sld-img{
	height: 500px;
	width: 800px;
	background-image: url('../imgs/home-img-001.png');
	background-position: center center;
	background-size: 80%;
	background-repeat: no-repeat;
	float: left;

	
}

@keyframes float {
    0% {
    	margin-top: 5%;
    	transform: rotate(-3deg)
    }
    50% {
    	margin-top: 7%;
    	transform: rotate(-1.5deg)
    }
    100% {
       margin-top: 5%;
       transform: rotate(-3deg)
    }
}

@-webkit-keyframes float {
    0% {
    	margin-top: 5%;
    	transform: rotate(-3deg)
    }
    50% {
    	margin-top: 7%;
    	transform: rotate(-1.5deg)
    }
    100% {
       margin-top: 5%;
       transform: rotate(-3deg)
    }
}

@-moz-keyframes float {
    0% {
    	margin-top: 5%;
    	transform: rotate(-3deg)
    }
    50% {
    	margin-top: 7%;
    	transform: rotate(-1.5deg)
    }
    100% {
       margin-top: 5%;
       transform: rotate(-3deg)
    }
}

@-o-keyframes float {
    0% {
    	margin-top: 5%;
    	transform: rotate(-3deg)
    }
    50% {
    	margin-top: 7%;
    	transform: rotate(-1.5deg)
    }
    100% {
       margin-top: 5%;
       transform: rotate(-3deg)
    }
}

@media screen and (max-width: 1800px) { 
	#sld-img{
		width: 800px;
		height: 550px;
	}
}


@media screen and (max-width: 1750px) { 
	#sld-img{
		width: 750px;
	}
}

@media screen and (max-width: 1630px) { 
	#sld-img{
		width: 700px;
	}
}

@media screen and (max-width: 1500px) { 
	#sld-img{
		width: 650px;
	}
}

@media screen and (max-width: 1360px) { 
	#sld-img{
		width: 600px;
	}
}

@media screen and (max-width: 1250px) { 
	#top-info{
		display: none;
	}
	#sld-text{
	}
	#sld-text h1{
		font-size: 2.5em;
	}
	#sld-text h2{
		font-size: 1.5em;
	}
	#sld-img{
		width: 550px;
	}
}

@media screen and (max-width: 1130px) { 
	#sld-img{
		width: 500px;
	}
}

@media screen and (max-width: 1000px) { 
	#home-main-info {
		position: relative;
	}
	#sld-text{
		position: relative;
		width: 90%;
		margin: 10% auto 0 auto;
		text-align: center;
		left: auto;
    	top: auto;
    	bottom: auto;		
	}
	#sld-text h1{
		font-size: 2.5em;
	}
	#sld-text h2{
		font-size: 1.5em;
	}

	#sld-text div span{
		margin: auto;
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
	}

	#sld-img{
		width: 65%;
		height: 300px;
		float: none;
		margin: auto;
		background-position: unset;
	}
}

@media screen and (max-width: 900px) { 
	#sld-img {
		width: 70%;
	}
}

@media screen and (max-width: 800px) { 
	#sld-text{
		height: 45%;
	}
	#sld-img {
		width: 80%;
	}
}

@media screen and (max-width: 700px) { 

	#sld-img{
		width: 100%;
		height: 300px;
		margin-top: 130px;
	}

	#sld-text h1{
		margin: 15% auto 0 auto;
	}

}

@media screen and (max-width: 480px) { 
	#sld-text{
		height: 35%;
		margin: 0 auto 10% auto;
	}
	#sld-text h1{
		margin: 15% 0 0 0;
		font-size: 2em;
	}
	#sld-text h2{
		font-size: 1.3em;
	}
}

@media screen and (max-width: 400px) { 
	#sld-img{
		width: 100%;
		height: 250px;
		margin-top: 100px;
		margin-bottom: 0px;
	}
}

@media screen and (max-width: 400px) { 
	#sld-img{
		width: 100%;
		height: 250px;
		margin-top: 100px;
		margin-bottom: 0px;
	}
}

@media screen and (max-width: 380px) { 
	#sld-text h1{
		font-size: 1.7em;
	}
}

@media screen and (max-width: 320px) { 
	#sld-logo{
		margin: 50% auto 0 auto;
		height: 100px;
	}

	#sld-text h1{
		font-size: 1.5em;
	}	
}

/*Slider*/

#s01{
	background: #76b972;
}

#home-slider{
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;  
	height: 100%;
	width: 100%;
	overflow: hidden;
}

#home-slider .slide{
	position:relative;
 	height: 100%;
	width: 100%;
}

.slide-bg{
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	border: 0;
	margin: auto;
}

#slide01 .slide-bg{

	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);

	background: url(../imgs/sld03.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#slide02 .slide-bg{

	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);

	background: url(../imgs/sld02.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#slide03 .slide-bg{

	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);

	background: url(../imgs/sld01.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/*=========================================
			A   E M P E S A
==========================================*/
/* Estilo principal da seção */
#s02 {
    padding: 20px;
    background-color: #f9f9f9;
}

/* Estilo para os títulos */
#s02 h1, #s02 h2 {
    text-align: left;
}

#s02 h1 {
    color: #7bc470;
    font-size: 2em;
}

#s02 h2 {
    width: 80%;
    font-weight: 100;
    margin: auto;
    color: #666;
    font-size: 1.5em;
}

/* Estilo para o container de estatísticas */
#emp-stats {
    width: 100%;
    margin: 20% auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    gap: 1%;
}

#emp-stats .emp-stats-item {
    width: 20%;
    max-width: 700px;
    height: 520px;
    padding: 1.5%;
    background-color: #fff;
    transition: all 0.3s ease;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
    border-radius: 8px;
}

#emp-stats .emp-stats-item:hover {
    margin-top: 10px;
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.1);
}

/* Estilo para os ícones */
#emp-stats .emp-stats-item i {
    display: flexbox;
    width: 20%;
    height: 40px;
    text-align: center;
    font-size: 2em;
    color: #7bc470;
    margin: 5px 0 0 auto;
}

/* Títulos dentro dos itens */
#emp-stats .emp-stats-item h3 {
    width: 70%;
    display: block;
    line-height: 50px;
    margin: 0;
    color: #666;
    float: left;
}

/* Textos adicionais */
#emp-stats .emp-stats-item span {
    display: block;
    max-width: auto;
    font-size: 0.9em;
    margin: 15px 0 0 25px;
    padding: 0 0 0 20px;
    border-left: 1px solid #7bc470;
    color: #666;
}

/* Responsividade */
@media screen and (max-width: 1400px) {
    #emp-stats {
        margin: 5% left;
    }
}

@media screen and (max-width: 850px) {
    #emp-stats {
        width: 100%;
        flex-direction: column;
        margin: 10% auto;
    }

    #emp-stats .emp-stats-item {
        width: 90%;
        margin: 15px left;
    }

    #emp-stats .emp-stats-item:hover {
        margin-top: 0;
    }
}

/*#s02{
}

#s02 h1, #s02 h2{
	text-align: center;
}

#s02 h1{ 
	color: #7bc470;
	font-size: 2em;
}

#s02 h2{
	width: 80%;
	font-weight: 100;
	margin: auto;	
	color: #666;
	font-size: 1.5em;
}

#emp-stats {
	width: 100%;
	margin: 15% 0 45px 0; 
}

#emp-stats .emp-stats-item {
	width: 27%;
	max-width: 300px;
	height: 400px; 
	float: left;
	margin: 0 1.5%;
	padding: 1.5%;
	background-color: #fff;

	 -webkit-transition: all 0.3s ease 0s;
	 -moz-transition: all 0.3s ease 0s;
	 -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

#emp-stats .emp-stats-item:hover{
	margin-top: -10px;
	box-shadow: -1px 4px 20px 4px rgba(0, 0, 0, .1);
}

#s02-b01, #s02-b02{
	cursor: pointer;
}

#emp-stats .emp-stats-item i{
	display: block;
	width: 20%;
	height: 40px;
	text-align: center;
	font-size: 2em;
	color: #7bc470;
	float: left;
	margin: 5px 0 0 0;
}

#emp-stats .emp-stats-item h3{
	width: 70%;
	display: block;
	line-height: 50px;
	float: left;
	margin: 0;
	color: #666;
}

#emp-stats .emp-stats-item span{
	display: block;
	max-width: auto;
	font-size: .9em;
	margin: 15px 0 0 25px;
	padding: 0 0 0 20px;
	border-left: 1px solid #7bc470;
	float: left;
	color: #666;
}

@media screen and (max-width: 1400px) { 
	#emp-stats {
		width: 100%;
		margin: 5% 0 20px 0; 
	}
}

@media screen and (max-width: 850px) { 
	#emp-stats {
		width: 300px;
		margin: 15% auto; 
	}

	#emp-stats .emp-stats-item {
		width: 100%;
		float: none;
	}

	#emp-stats .emp-stats-item:hover{
		margin-top: auto;
	}
}

*/
/*=========================================
			S E R V I Ç O S
==========================================*/
#s03{
	position: relative;
	background: #72be8b; /* Old browsers */
	background: -moz-linear-gradient(top, #72be8b 0%, #7bc470 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #72be8b 0%,#7bc470 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #72be8b 0%,#7bc470 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72be8b', endColorstr='#7bc470',GradientType=0 ); /* IE6-9 */
}

#s03 .content h1{
	color: #fff;
	font-size: 2.5em;
	text-align: center;
	font-weight: 100;
}

#s03 .content h2{
	color: #fff;
	width: 80%;
	text-align: center;
	font-weight: 100;
	font-size: 1.5em;
	margin: auto;
	padding: 0;
	margin: 0 auto 60px auto;
}

#s03-title {		
    width: 80%;
    font-size: 2.3em;
    text-align: center;
    margin: 0 auto 70px auto;
}

#s03-list {
	color: #fff !important;
	width: 100%;
	float: right;
	margin-bottom: 80px;
}

#novo1 {
	width: 40%;
	float: left;	
	font-size: 14px;
}

#novo2{
	width: 50%;
	float: left;	
	margin-left: 50px;
	font-size: 14px;
}

#s03-list ul {
	list-style: none;	
}

#s03-list ul li div {

	height: 60px;
	width: 60px;
	border: 2px solid #fff;
	float: left;

	-webkit-transform: skew(-6deg);
	-moz-transform: skew(-6deg);
	-o-transform: skew(-6deg);
	transform: skew(-6deg);
}

#s03-list ul li div i{
	display: block;
	width: 60px;
	height: 60px;
	line-height: 60px;
	font-size: 35px;
	text-align: center;

	-webkit-transform: skew(6deg);
	-moz-transform: skew(6deg);
	-o-transform: skew(6deg);
	transform: skew(6deg);
}

#s03-list ul li h3 {
	margin-top: 5px;
	margin-left: 80px;
	margin-bottom: 3px;
}

#s03-list ul li span {
	display: block;   	
	margin-left: 80px; 
}

#s03-img{
	position: absolute;
	left: 5%;
	bottom: -15%;
	height: 100%;
	width: 40%;
	background-image: url('../imgs/s03-img.png');
	background-position: bottom;
	background-size: 100%;
	background-repeat: no-repeat;

	-webkit-animation: floatB  ease-out 3s infinite;
	-moz-animation: floatB  ease-out 3s infinite;
	-o-animation: floatB  ease-out 3s infinite;
	animation: floatB  ease-out 3s infinite;
}


@media screen and (max-width: 1020px) { 

	#s03{
		padding: 0 0 100% 0; 
	}

	#s03 .content h1{
		padding: 0 5%;
	}

	#s03-list {
		width: 90%;
		float: none;
		margin: auto;
	}

	#s03-list ul li div {
		float: none;
		margin: auto;
	}

	#s03-list ul li span {
		display: block;
	    width: 90%;
	    padding: 0;
	    text-align: center;
	}

	#s03-list ul li h3 {
		text-align: center;
	    padding: 0;

	}

	#s03-img {
		width: 90%;
	}

	#s03-img{
		-webkit-animation: floatC  ease-out 3s infinite;
	    -moz-animation: floatC  ease-out 3s infinite;
	    -o-animation: floatC  ease-out 3s infinite;
	    animation: floatC  ease-out 3s infinite;
	}
}

@-webkit-keyframes floatB {
    0% {
    	bottom: -25%;
    }
    50% {
    	bottom: -30%;
    }
    100% {
       bottom: -25%;
    }
}

@-moz-keyframes floatB {
    0% {
    	bottom: -25%;
    }
    50% {
    	bottom: -30%;
    }
    100% {
       bottom: -25%;
    }
}

@-o-keyframes floatB {
    0% {
    	bottom: -25%;
    }
    50% {
    	bottom: -30%;
    }
    100% {
       bottom: -25%;
    }
}

@keyframes floatB {
    0% {
    	bottom: -25%;
    }
    50% {
    	bottom: -30%;
    }
    100% {
       bottom: -25%;
    }
}

/*FloatC*/
@-webkit-keyframes floatC {
    0% {
    	bottom: -15%;
    }
    50% {
    	bottom: -10%;
    }
    100% {
       bottom: -15%;
    }
}

@-moz-keyframes floatC {
    0% {
    	bottom: -15%;
    }
    50% {
    	bottom: -10%;
    }
    100% {
       bottom: -15%;
    }
}

@-o-keyframes floatC {
    0% {
    	bottom: -15%;
    }
    50% {
    	bottom: -10%;
    }
    100% {
       bottom: -15%;
    }
}

@keyframes floatC {
    0% {
    	bottom: -15%;
    }
    50% {
    	bottom: -10%;
    }
    100% {
       bottom: -15%;
    }
}

/*=========================================
			P R O J E T O S 
==========================================*/


#s035{

}

#s035 .content h1{
	font-size: 3em;
	color: #7bc470 !important;
	text-align: center;
}

.project-info{
	width: 50%;
	margin: 0 0 0 0; 
	float: left;
	position: relative;
}


.project-info h2{
	color: #7bc470;
	margin: 0;
	padding: 0;

}

.project-info h3{
	margin: 0;
	padding: 0;
	color: #666;

}

.project-info p{
	margin: 2 0 0 0;
}
.project-info a{
	display: block;
	position: relative;
	width: 140px;
	height: 30px;

	padding: 5px 10px;
	color: #fff;
	cursor: pointer;
	border: 2px solid #7bc470;

	-moz-transform: skew(-7deg, 0deg);
    -webkit-transform: skew(-7deg, 0deg);
    -o-transform: skew(-7deg, 0deg);
    -ms-transform: skew(-7deg, 0deg);
    transform: skew(-7deg, 0deg);

}

.project-info a i{
	position: absolute;	
	left: 10px;
	top: 10px;
	color: #7bc470;
}

.project-info a span{
	font-weight: bold;
	margin: 0 0 0 30px;
	color: #7bc470;
}

.project-img{
	width: 420px;
	height: 420px;
	float: right;  

	background-image: url('../imgs/project-img.png'); 
    background-repeat: no-repeat;
	background-size: 100%;
}

#project-bg-up{
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	
	background: url(../imgs/home-bg-up.png) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index: 1001;
	opacity: .15;
}

@media screen and (max-width: 1400px){
	.project-info{
		margin: 20px 0 0 0; 
	}

	.project-img{
		width: 320px;
		height: 340px;
		margin: 0 0 60px 0; 
	}

}

@media screen and (max-width: 1020px){
	.project-info{
		float: none;
		width: 80%;
		margin: auto;
	}

	.project-img{
		float: none;
		margin: auto;
		margin: 0 auto 60px auto; 

	}

	.project-info h2{
		text-align: center;

	}

	.project-info h3{
		text-align: center;
	}

	.project-info p{
		text-align: center;
	}
	.project-info a{
		margin: 0 auto 60px auto;
	}
}

/*=========================================
			C L I E N T E S
==========================================*/

#s04{
	background: #2c3435 url(../imgs/clientes.jpg) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#s04 h1{
	text-align: center;
	color: #666;
}

#s04 .content{
	margin: 5.5% auto 4% auto;
}

#s04 .content>h1{
	text-align: center;
	color: #fff;
	font-size: 2.5em;
	margin: 0 0 60px 0;
}


#s04 #c-stt-wrp{
	color: #fff;
	width: 768px;
	margin: auto;
	clear: both;
	margin: 25% auto 0 auto;
	overflow: hidden;
} 

#s04 
#c-stt-wrp
#c-stt-wrp-items{
	width: 2304px;
	margin: auto;
} 

#s04 
#c-stt-wrp 
#c-stt-wrp-items
.c-stt-item{
	width: 768px;
	margin: auto;
	min-height: 200px;
	float: left;
}

#s04
#c-stt-wrp 
#c-stt-wrp-items
.c-stt-item
.logo{
	height: 75px;
	width: 75px;
	margin: 5%;
	background-color: #fff;
	float: left;
} 

#s04
#c-stt-wrp 
#c-stt-wrp-items
.c-stt-item
.logo img{
	
} 

#s04
#c-stt-wrp 
#c-stt-wrp-items
.c-stt-item 
.rate {
	margin: 0 0 10px 0;
	width: 120px;
	overflow: hidden;
}


#s04 
#c-stt-wrp 
#c-stt-wrp-items
.c-stt-item 
.rate i{

}

#s04
#c-stt-wrp 
#c-stt-wrp-items
.c-stt-item h2{
	color: #fff;
	display: block;
	width: 80%;
	float: right;
	font-size:1.5em;
}

#s04 
#c-stt-wrp 
#c-stt-wrp-items
.c-stt-item span{
	display: block;
	width: 80%;
	float: right;
}

#s04
#c-stt-wrp 
#c-stt-controls{
    width: 63px;
    clear: both;
    margin: 15px auto;
}

#s04
#c-stt-wrp 
#c-stt-controls i{
	height: 7px;
	width: 7px;
	background-color: transparent;
	border: 2px solid #fff;
	border-radius: 50%;	
	float: left;
	margin: 0 10px 0 0;
	cursor: pointer;
}

.c-stt-controls-active{
	background-color: #fff !important;
}

@media screen and (max-width: 1000px){
	#s04 .content>h1 {
		font-size: 2.3em;
		padding: 0 5%;
	}
}

@media screen and (max-height: 800px){
	#s04 
	#c-stt-wrp{
		margin: 15% auto 0 auto;
	}
}

@media screen and (max-height: 800px){
	#s04 
	#c-stt-wrp{
		margin: 10% auto 0 auto;
	}
}


@media screen and (max-width: 1020px) {
	#s04
	#c-stt-wrp 
	#c-stt-wrp-items
	.c-stt-item
	.logo
	{
		float: none;	
		margin: auto;
	}

	#s04 
	#c-stt-wrp 
	#c-stt-wrp-items
	.c-stt-item
	h2
	{
		width: 100%;
        text-align: center;
    	float: none;
	}

	#s04
	#c-stt-wrp 
	#c-stt-wrp-items
	.c-stt-item
	span
	{
		margin: auto;
		text-align: center;
		float: none;
		width: 100%;
		margin: 0 0 30px 0;
	}

	#s04 
	#c-stt-wrp 
	#c-stt-wrp-items
	.c-stt-item 
	.rate {
		margin: 0 auto 10px auto;
	}
}


@media screen and (max-width: 780px) {

	#s04 #c-stt-wrp{
		width: 300px;
		margin: 50px auto 70px auto;
	} 

	#s04 
	#c-stt-wrp
	#c-stt-wrp-items{
		width: 900px;
	}

	#s04 
	#c-stt-wrp 
	#c-stt-wrp-items
	.c-stt-item{
		width: 300px;
	} 
}

/*=========================================
			C O N T A T O
==========================================*/
#s05{
	background: #53c562 url(../imgs/footer.png) no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

	.elemento {
		position: relative;
		background: #53c562 url(../imgs/footer.png) no-repeat center center; 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	  }
	  
	  .elemento::before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, 0.5); /* Ajuste a cor e a opacidade conforme necessário */
		pointer-events: none; /* Permite que clique ou eventos de mouse passem pela camada */
	  }
	  

}

#s05 .c-left,
#s05 .c-right{
	min-height: 100%;
}

#s05 .c-left{
	color: #fff;
}

#s05 .c-left .intro{

}

#s05 .c-left .intro h1{
	color: #fff;
	margin: 0;
	font-size: 2em;
}

#s05 .c-left .intro h1 b{
	color: #fff;
}

#s05 .c-left .intro span{
	display: block;	
	width: 80%;
	margin: 10px 0 30px 0;
} 


#s05 .c-left .adress{
	border-left: 1px solid rgba(255,255,255, .5);
    padding: 0 0 0 10px;
}

#s05 .c-left .adress .address-item{
	margin: 0 0 20px 0; 
}

#s05 .c-left .adress .address-item i{
	display: block;
	float: left;
	margin: 5px 0 0 0; 
	width: 5%;	
}

#s05 .c-left .adress .address-item label{
	display: block;
	float: left;
	width: 95%;
	font-weight: bold;
}

#s05 .c-left .adress .address-item span{
	display: block;
	width: 90%;
	margin: 0 0 0 5%;
}

#email-mobo{
	display: none !important;
}

#s05 .c-left .social{
	margin: 50px 0;
}

#s05 .c-left .social a {
    color: #fff;
    font-size: 1.2em;
    margin: 0 15px 0 0;
    padding: 5px 20px;
    border: 1px solid #fff;
 }

#s05 .c-left .social a i{
	margin: 0 10px 0 0;
}


#s05 .c-right form{
	position: relative;
	max-width: 400px;
	background-color: #fff;
	overflow: hidden;
	color: #959595;
	padding: 25px 0 0 0;
	margin: 0 auto 60px auto;
}

#s05 .c-right form label{
	display: block;
	width: 84%;
	margin: 7px 8% 0 8%; 
	font-size: .8em
}

#s05 .c-right form input[type='text']{
	width: 80%;
	border: 1px solid #dcdcdc;
	margin: 0 8%; 
	font-family: 'open';
	padding: 5px 2%;
	color: #959595;
}

#s05 .c-right form textarea{
	width: 80%;
	height: 100px;
	border: 1px solid #dcdcdc;
	margin: 0 8%; 
	font-family: 'open';
	padding: 5px 2%;
	color: #959595;
}

#f-enviar{
	position: relative;
	width: 100px;
	height: 30px;
	margin: 15px auto 20px auto;
	padding: 5px 10px;
	color: #fff;
	cursor: pointer;
	border: 2px solid #7bc470;

	-moz-transform: skew(-7deg, 0deg);
    -webkit-transform: skew(-7deg, 0deg);
    -o-transform: skew(-7deg, 0deg);
    -ms-transform: skew(-7deg, 0deg);
    transform: skew(-7deg, 0deg);

}

#f-enviar i{
	position: absolute;	
	left: 10px;
	top: 10px;
	color: #7bc470;
}

#f-enviar span{
	font-weight: bold;
	margin: 0 0 0 30px;
	color: #7bc470;
}


#copyright {
	padding: 30px 0;
	width: 100%;
	text-align: center;
	display: block;
	border-top: 1px solid rgba(255, 255, 255, .2);
	color: #666;
	font-weight: bolder;
	font-size: 18px;
	color: #fff;
	background-color: #265a31;
	font-weight: 100;
}

.formError{
	background-color: #ffc107 !important;
	color: #fff !important;
	border:1px solid transparent !important;
}

#sent-message{
	display: none;
	position: absolute;
    height: 110%;
    width: 100%;
    background-color: #FFC107;
    opacity: .85;
    overflow: hidden;
    z-index: 1;
    margin: -10% 0 0 0;
}

#sent-message h1{
	color: #fff;
    position: absolute;
    top: 45%;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    display: block;
    width: 100%;
    text-align: center;
    font-weight: 100;
}


#error-message{
	display: none;
	position: absolute;
    height: 110%;
    width: 100%;
    background-color: #000;
    opacity: .85;
    overflow: hidden;
    z-index: 1;
    margin: -10% 0 0 0;
}

#error-message h1, #error-message h2{
	color: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    display: block;
    width: 100%;
    text-align: center;
    font-weight: bold;
}

#error-message h1{
	top: 45%;
	font-size: 1.2em;
	font-weight: 100;
}

#error-message h2{
	top: 55%;
}

@media screen and (max-width: 1020px) { 

	#s05 .c-left, #s05 .c-right{
		width: 80%;
		float: none;
		margin: auto;
	}

	#s05 .c-left .intro {
    	text-align: center;
    	font-size: 1.3em;
        margin: 0 0 30px 0;
        border-bottom: 1px solid rgba(255, 255, 255, .6);
    }

    #s05 .c-left .intro h1 {
    	font-size: 2.3em; 
    }

    #s05 .c-left .intro span{
    	width: 100%;
    }

	#s05 .c-left .adress {
    	font-size: 1.2em;
    	border: none;
	}

	#s05 .c-left .social {
		width: 300px;
   		margin: 50px auto 30px auto;
	}

	#s05 .c-left .adress .address-item i{
		width: 40%;
		text-align: right;
	}
	#s05 .c-left .adress .address-item label{
		width: 57%;
		padding: 0 0 0 3%;
		text-align: left;
	}
	
	#s05 .c-left .adress .address-item span{
		text-align: center;
	}
}

@media screen and (max-width: 450px) { 
	
	#s05 .c-left .adress .address-item span{
		text-align: center;
	}

	#s05 .c-left, #s05 .c-right{
		width: 95%;
		float: none;
		margin: auto;
	}

	#novo1 {
		width: 100%;		
		float: none;			
	}		

	#novo2 {
		float: none;		
		width: 100%;
		margin: 0%;
		margin-top: 22px;	
		margin-bottom: 22px;	
	}

	#novo1 span {
		padding: 0%;
		margin: 0%;		
	}
	
	#s03-list{
		float: none;
	}

	#s03-list ul li h3 {
		margin: 0%;
		margin-top: 12px;
	}

	#s03-list ul li span {
		margin: 0%;		
		width: 100%;
	}

	#s03 {
		padding: 0%;		
	}
}

@media screen and (max-width: 360px) { 
	
	#novo1 {
		width: 100%;		
		float: none;			
	}		

	#novo2 {
		float: none;		
		width: 100%;
		margin: 0%;
		margin-top: 22px;	
		margin-bottom: 22px;	
	}

	#novo1 span {
		padding: 0%;
		margin: 0%;		
	}
	
	#s03-list{
		float: none;
	}

	#s03-list ul li h3 {
		margin: 0%;
		margin-top: 12px;
	}

	#s03-list ul li span {
		margin: 0%;		
		width: 100%;
	}

	#s03 {
		padding: 0%;		
	}
}

#vivaciLogo{
	margin-top: 26px;
	margin-right: 6px;
	width: 40px;
}

